locked
Compatibility CRM 4.0 and Exchange Server 2010 SP3 RRS feed

  • Question

  • For a client I'm trying to find answer(s) on the question:

    is the CRM 4.0 e-mail router component compatible with Exchange Server 2010 SP2 or SP3  ?

    and if so:  what's the minimum rollup version to be used.....

    the Microsoft Dynamics CRM Compatibility List - ( Last Review: March 28, 2013 - Revision: 22.0 ) states:

    • 'TBD' for Exchange Server 2010 SP2, which does not answer questions but instead raises some new ones (…like WHEN…).
    • Exchange Server 2010 SP3 is not even mentioned in the list....

    So can anybody please share some experiences (f.e. problems encountered or success achieved) with these combinations?

    Also any info on the ETA of answers / updates of the mentioned compatibility list would be greatly appreciated  ;-)

    THNXS

    Toine A.J.M. van Berlo,

    Senior Dynamics CRM Consultant

    Atos Netherlands

    Thursday, May 2, 2013 9:29 PM

All replies

  • I have been using Exchange 2010 SP2 rollup 4 or something with 4.0 just fine with no issues, but we only use the outbound e-mail routing. Anyone out there use 2013 with 4.0 yet, been wanting to upgrade.
    Monday, May 20, 2013 6:39 PM